@font-face{font-family:icon-font;src:url(fonts/icon-font.eot);src:url(fonts/icon-font.eot?#iefix) format('eot'),url(fonts/icon-font.woff) format('woff'),url(fonts/icon-font.ttf) format('truetype'),url(fonts/icon-font.svg#icon-font) format('svg')}
.icon-desktop:before,.icon-menu-close:before,.icon-menu:before,.icon-mobile:before,.icon-submenu-down:before,.icon-submenu-right:before,.icon-world:before,.nav .nav-submenu>a:after,.nav-button:before,.nav-close:before,.nav>ul>.nav-submenu>a:after,header h1:before{font-family:icon-font;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-style:normal;font-variant:normal;font-weight:400;text-decoration:none;text-transform:none;vertical-align:top}.icon-desktop:before{content:"\E001"}
.icon-menu-close:before{content:"\E002"}
.icon-menu:before{content:"\E003"}
.icon-mobile:before{content:"\E004"}
.icon-submenu-down:before{content:"\E005"}
.icon-submenu-right:before{content:"\E006"}
.icon-world:before{content:"\E007"}
/*body{padding-top:4.4rem}
header{display:block;position:fixed;top:0;left:0;right:0;z-index:901;padding-left:10px;line-height:4.4rem;background:#26201C;color:#A69A94}header h1{margin:0;font-size:1.7rem;line-height:4.4rem}
header h1:before{content:"\E004";margin-right:8px}*/

.nav-button,.nav-close{position:relative;width:55px;height:40px;overflow:hidden;z-index:902;cursor:pointer;text-decoration:none;line-height:35px;background:#e1e1e1;color:#777; float:right;  margin:0; text-align:center;border-radius:5px;}
.nav-button:before,.nav-close:before{display:block;text-align:center}
.nav-button{display:block;right:0;font-size:1.7rem;text-decoration: none !important;}
.nav-button:before{content:"\E003";line-height:40px;}
.nav-close{display:none;right:4rem;font-size:1.9rem}
.nav-close:before{content:"\E002";line-height:40px;}
.nav{ padding:0 0.2px !important; margin:0px 0 0 0 !important; line-height:35px;/*background:#fff;*/ }
.nav ul{border-radius:0 0 0px 0px; font-size:15px;color:#000 !important; font-weight:600;letter-spacing:1px;}
.nav ul ul{padding:26px 0 0 0;background:#fff; border:solid 0px #013485; color:#fff; height:auto; font-size:15px;line-height:37px; display:block;/* left:-400px;*/ font-weight:500; letter-spacing:0;}
header.smaller  .nav ul ul{padding:20px 0 0 0;background:#fff; border:solid 0px #013485; color:#fff; height:auto; font-size:15px;line-height:37px; display:block;/* left:-400px;*/ font-weight:500; letter-spacing:0;}
.nav ul ul ul{background:#382f29}
.nav ul ul ul ul{background:#40362f}
.nav ul ul ul ul ul{background:#493e36}
.nav li{border-top:1px solid #ebebeb;cursor:pointer;}
.nav li.nav-active>a,.nav li:hover>a{color:#fff;background:#013485; border-radius:5px;}.nav .active{color:#fff !important;background:#013485 !important; border-radius:5px !important;}
.nav .nav-submenu>ul{margin-left:0px}
.nav .nav-submenu>a{padding-right:30px!important}
.nav a,.nav a:active,.nav a:hover,.nav a:visited{padding:0 15px 1px;color:#000;text-decoration:none; text-align:left;}
.nav .nav-submenu>a:after{position:absolute;display:block;right:6px;top:0px;content:"\E005"}

.nav li li.nav-active>a,.nav li li:hover>a{color:#fff !important;background:#013485; border-radius:0px;}
.nav li li a,.nav li li a:active,.nav li li a:hover,.nav li li a:visited{min-width:150px;padding:0 18px 1px;color:#000;font-size:14px;font-weight:500;text-decoration:none; text-align:left;}

@media only screen and (min-width:1200px){
/*body{padding:0!important}
header{position:relative}
header h1:before{content:"\E001"}*/
.nav-button{display:none}
.nav{padding:0!important;}
.nav>ul>li{border-top:none}
.nav li>ul{/*box-shadow:0 0 5px 0 rgba(0,0,0,.75)*/}
.nav ul ul ul{border-radius:0 6px 6px}
.nav ul ul ul li:first-child{border-top:none}
.nav .nav-left>ul{border-radius:6px 0 6px 6px}
.nav .nav-submenu li{min-width:110px}
.nav .nav-submenu>ul{margin:0}
.nav>ul>.nav-submenu>a:after{content:"\E005"}
.nav .nav-submenu>a:after{content:"\E006"}
}

@media (min-width: 320px) and (max-width: 1200px){
.nav a,.nav a:active,.nav a:hover,.nav a:visited{padding:0 10px 1px;color:#000;text-decoration:none; text-align:left;}

.nav {margin: 60px 0 0 0 !important;}
}


